/*************************************************************************
*   
*   Global Stylesheet
*
*   Copyright 2004-2012, HWebSystems
*   www.hwebsystems.com
* 
*************************************************************************/

/*--------------------------------------------------------------------------
Generic
--------------------------------------------------------------------------*/

body {
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	background: #FFF;
	padding: 0;
	margin: 0;
	cursor: default;
}
table, td, div, .Normal {
	font-size: 12px;
}
img {
	border: 0; 
}
img.border {
	border: solid 5px #FFF;
}
img.border-left {
	border: solid 5px #FFF;
	margin: 0 20px 20px 0;
}
img.border-right {
	border: solid 5px #FFF;
	margin: 0 0 20px 20px;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
form, input, select {
	padding: 0;
	margin: 0;
}
h1.breadcrumb,
h1.breadcrumb a,
h1.breadcrumb a:link,
h1.breadcrumb a:active,
h1.breadcrumb a:visited,
h1.breadcrumb a:hover,
h1.breadcrumb span.SkinObject {
	color: #333;
	font: 30px Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
h2.title {
	color: #333;
	font: 30px Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
h2.title a, 
h2.title a:link,
h2.title a:active,
h2.title a:visited {
	color: #333;
	text-decoration: none;
}
h2.title a:hover {
	color: #333;
	text-decoration: underline;
}
h3.quicklink {
	color: #FFF;
	font: 22px Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	padding: 11px 29px 10px 29px;
	margin: 0 0 1px 0;
}
h3.quicklink a, 
h3.quicklink a:link,
h3.quicklink a:active,
h3.quicklink a:visited {
	color: #FFF;
	text-decoration: none;
}
h3.quicklink a:hover {
	color: #FFF;
	text-decoration: underline;
}
hr {
	height: 1px;
	color: #cac9c7;
	background: #cac9c7;
	border: 0;
}
a, a:link, a:active, a:visited {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: none;
}

/*--------------------------------------------------------------------------
Template
--------------------------------------------------------------------------*/

.container {
	width: 100%;
	position: relative;
}
.wrapper {
	width: 960px;
	margin: auto;
}

/*--------------------------------------------------------------------------
Common
--------------------------------------------------------------------------*/

.hide {
	display: none;
}
.replaced {
	overflow: hidden;
	text-indent: -10000em;
}
.clear {
	clear: both;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.divider {
	margin: 0 30px 0 0;
}
.separator {
	margin: 0 0 20px 0;
}
.nomargin p {
	margin: 0;
}

/*--------------------------------------------------------------------------
Header
--------------------------------------------------------------------------*/

.header {
	width: 100%;
	height: 200px;
	background: #191e28;
	border-top: solid 1px #FFF;
	border-bottom: solid 10px #d9d9d9;
}
.header .wrapper {
	width: 960px;
	height: 200px;
	position: relative;
}
.logo {
	width: 193px;
	height: 87px;
	background: url(../../graphics/common/header/thevilla-logo.png) no-repeat;
	position: absolute;
	top: 30px;
	left: 30px;
}
.logo a {
	width: 193px;
	height: 87px;
	display: block;
}
.downloadapplication {
	width: 209px;
	height: 85px;
	background: url(../../graphics/common/header/downloadapplication.png) no-repeat;
	margin: 0;
	position: absolute;
	top: 72px;
	left: 232px;
	z-index: 2;
}
.downloadapplication a {
	width: 209px;
	height: 85px;
	display: block;
}
.contactdetails {
	width: 440px;
	position: absolute;
	right: 30px;
	bottom: 79px;
	z-index: 1;
}
.contactdetails p {
	color: #CCC;
	margin: 0;
}
.contactdetails p strong,
.contactdetails p span {
	color: #FFF;
	font-weight: normal;
}
.contactdetails p a {
	color: #CCC;
}

/*--------------------------------------------------------------------------
TopNavigation
--------------------------------------------------------------------------*/

.TopNavigationWrapper {
	width: 442px;
	position: absolute;
	right: 30px;
	z-index: 1;
}
#TopNavigation {
	width: 442px;
	float: left;
}
#TopNavigation li {
	font: 18px Arial, Helvetica, sans-serif;
	list-style: none;
	text-align: left;
	margin: 0 29px 0 0;
	float: left;
}
#TopNavigation li.end {
	margin: 0;
}
#TopNavigation a {
	color: #c0c0c1;
	padding: 27px 0 26px 0;
	text-decoration: none;
	display: block;
}
#TopNavigation li a:hover {
	color: #FFF;
	background: url(../../graphics/common/header/topnavigation/back.png) no-repeat center top ;
}

/*--------------------------------------------------------------------------
Main Navigation
--------------------------------------------------------------------------*/

.MainNavigationWrapper {
	width: 1050px;
	height: 63px;
	background: url(../../graphics/common/header/mainnavigation/back.png) no-repeat;
	position: absolute;
	left: -45px;
	right: -45px;
	bottom: -10px;
	z-index: 1;
}
#MainNavigation {
	width: 1050px;
	float: left;
}
#MainNavigation li {
	font: 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	list-style: none;
	text-align: left;
	background: url(../../graphics/common/header/mainnavigation/divider.png) no-repeat right;
	padding: 0 17px 0 21px;
	float: left;
}
#MainNavigation li.start {
	padding: 0 17px 0 75px;
}
#MainNavigation li.end {
	padding: 0 0 0 21px;
	background: 0;
}
#MainNavigation a {
	color: #FFF;
	padding: 17px 0 16px 0;
	text-decoration: none;
	display: block;
}
#MainNavigation li a:hover {
	color: #bee4cd;
}

/*--------------------------------------------------------------------------
Banner
--------------------------------------------------------------------------*/

.banner {
	width: 960px;
	height: 400px;
	background: #000;
	position: relative;
	margin: -10px auto 30px auto;
}
.slider {
	width: 960px;
	height: 400px;
	position: relative;
	z-index: 0;
}
.slider #banner a {
	float: left;
	position: absolute;
	left: 0;
}
.slider #banner a img {
	border: none;
}
.slider #banner a.show {
	z-index: 500;
}
.panel {
	width: 960px;
	height: 100px;
	background: url(../../graphics/common/banner/slogans/back.png);
	position: absolute;
	bottom: 0;
	z-index: 2;
}
.panel p {
	font: 12px Arial, Helvetica, sans-serif;
	color: #CCC;
	width: 560px;
	height: 51px;
	text-align: left;
	padding: 24px 30px 25px 30px;
	margin: 0;
	position: absolute;
	bottom: 0;
	left: 0;
}
.panel p strong {
	font: 24px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFF;
	margin: 0 0 5px 0;
	display: block;
}
.panel .requestaquote {
	width: 340px;
	height: 100px;
	background: url(../../graphics/common/banner/requestaquote/back.png) no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 3;
}
.panel .requestaquote a {
	width: 340px;
	height: 100px;
	display: block;
}
.photo {
	width: 960px;
	height: 400px;
}
.photo p {
	margin: 0;
}

/*--------------------------------------------------------------------------
Content
--------------------------------------------------------------------------*/

.content {
	width: 960px;
	margin: 0 auto 30px auto;
}
.sublevel .content {
	width: 900px;
	background: #ebeae7;
	padding: 23px 30px 13px 30px;
}
.default .content .left {
	width: 590px;
}
.default .content .right {
	width: 280px;
	background: #ebeae7;
	padding: 0 30px 30px 30px;
}
.sublevel-navigation .content .left {
	width: 260px;
}
.sublevel-navigation .content .right {
	width: 610px;
	background: #ebeae7;
	padding: 0 30px 13px 30px;
}
.title-holder {
	text-align: left;
}
#welcome .title-holder {
	padding: 23px 0 14px 0;
}
#whatson .title-holder {
	padding: 0 0 15px 0;
}
.sublevel .content .title-holder {
	padding: 0 0 18px 0;
}
.sublevel-navigation .content .right .title-holder {
	padding: 23px 0 18px 0;
}
.image-holder {
}
.image-holder p {
	margin: 0;
}
.content-holder,
.content-holder table {
	line-height: 15px;
}
.content-holder p {
	margin: 0 0 13px 0;
}
.content-holder ul {
	padding: 0 0 0 36px;
}
#welcome .content-holder {
	padding: 0 0 6px 0;
}
#whatson .content-holder {
	padding: 0 0 6px 0;
	margin: 0 0 20px 0;
	border-bottom: solid 1px #cac9c7;
}
.plain {
}
.text {
	padding: 0 0 13px 0;
	border-bottom: solid 1px #e0e0e0;
}
.navigation {
 	width: 200px;
	background: #191e28;
	padding: 18px 30px 30px 30px;
}
.xmod {
	padding: 0;
}
.image {
}
.image p {
	margin: 0;
}
#socialmedia {
	width: 128px;
	height: 36px;
	padding: 0;
	margin: 20px 0 0 0;
	float: left;
}
#socialmedia li {
	list-style: none;
	margin: 0 10px 0 0;
	float: left;
}
#socialmedia li a {
	display: block;
}
#socialmedia li.end {
	margin: 0;
}

/*--------------------------------------------------------------------------
Quicklinks
--------------------------------------------------------------------------*/

#quicklinks {
	width: 590px;
	float: left;
}
#quicklinks li {
	width: 280px;
	list-style: none;
	text-align: left;
	float: left;
}
#quicklinks li.separator {
	width: 590px;
	height: 1px;
	overflow: hidden;
	background: #c2c2c2;
	margin: 17px 0 20px 0;
}
#quicklinks li.odd h3 {
	background: #191e28;
}
#quicklinks li.even h3 {
	background: #000;
}

/*--------------------------------------------------------------------------
Testimonials
--------------------------------------------------------------------------*/

.testimonials {
	width: 890px;
	height: 187px;
	background: #ebeae7 url(../../graphics/common/content/testimonials/quote.png) no-repeat 15px 15px;
	padding: 27px 30px 27px 40px;
	margin: 30px 0 0 0;
	overflow: hidden;
}
.testimonials .guestcomment {
	width: 690px;
}
.testimonials .tripadvisor {
	width: 200px;
}

/*--------------------------------------------------------------------------
Xmod Pro
--------------------------------------------------------------------------*/

.WhatsOn_Featured {
	width: 280px;
	padding: 0 0 12px 0;
}
.WhatsOn_Featured p.title {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0 0 9px 0;
}
.WhatsOn_Featured p.title a {
	color: #333;
	text-decoration: none;
}
.WhatsOn_Featured p.title a:hover {
	color: #333;
	text-decoration: underline;
}
.WhatsOn_Featured .shortdescription {
	color: #333;
	line-height: 15px;
	text-align: justify;
	margin: 0 0 13px 0;
}
.WhatsOn_Featured .readmore {
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin: 0;
}
.WhatsOn_Featured .readmore a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.WhatsOn_Featured .readmore a:hover {
	color: #666666;
}
.WhatsOn_ListView {
	width: 900px;
	padding: 0 0 18px 0;
	margin: 0 0 17px 0;
	border-bottom: solid 1px #cac9c7;
	float: left;
}
.WhatsOn_ListView p.title {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0 0 12px 0;
}
.WhatsOn_ListView p.title a {
	color: #333;
	text-decoration: none;
}
.WhatsOn_ListView p.title a:hover {
	color: #333;
	text-decoration: underline;
}
.WhatsOn_ListView .thumbnail {
	width: 110px;
	height: 85px;
	margin: 0 17px 0 0;
	float: left;
}
.WhatsOn_ListView .thumbnail img {
	width: 98px;
	height: 73px;
	border: solid 5px #FFF;
}
.WhatsOn_ListView .shortdescription {
	width: 772px;
	color: #333;
	line-height: 15px;
	text-align: justify;
	margin: 0 0 13px 0;
	float: left;
}
.WhatsOn_ListView .readmore {
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin: 0;
	float: right;
}
.WhatsOn_ListView .readmore a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.WhatsOn_ListView .readmore a:hover {
	color: #666666;
}
.WhatsOn_ListView .admin {
	width: 900px;
	float: left;
	font-size: 0;
	line-height: 0;
}
.WhatsOn_ListView .admin a {
	font-size: 11px;
	color: #333;
	line-height: normal;
	text-decoration: none;
	padding: 7px 10px 7px 10px;
	margin: 10px 6px 0 0;
	background: #CCC;
	float: left;
}
.WhatsOn_ListView .admin a:hover {
	color: #FFF;
	text-decoration: none;
	background: #000;
}
.WhatsOn_DetailView {
	width: 900px;
	padding: 0 0 17px 0;
	margin: 0 0 7px 0;
	border-bottom: solid 1px #cac9c7;
	float: left;
}
.WhatsOn_DetailView p.title {
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	margin: 0 0 12px 0;
}
.WhatsOn_DetailView .image {
	width: 260px;
	height: 194px;
	margin: 0 17px 0 0;
	border: solid 5px #FFF;
}
.WhatsOn_DetailView .longdescription {
	width: 610px;
	color: #333;
	line-height: 15px;
}
.WhatsOn_DetailView .goback {
	width: 900px;
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin: 16px 0 0 0;
	float: left;
}
.WhatsOn_DetailView .goback a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.WhatsOn_DetailView .goback a:hover {
	color: #666666;
}
.Testimonials_Featured {
	width: 430px;
}
.Testimonials_Featured a,
.Testimonials_Featured a:link, 
.Testimonials_Featured a:active,
.Testimonials_Featured a:visited {
	text-decoration: none;
}
.Testimonials_Featured p.comment {
	font-size: 12px;
	color: #666666;
	text-align: justify;
	line-height: 15px;
	margin: 0 0 12px 0;
}
.Testimonials_Featured p.details {
	font-size: 12px;
	color: #999;
	margin: 0;
}
.Testimonials_ListView {
	width: 900px;
	margin: 5px 0 15px 0;
}
.Testimonials_ListView blockquote {
	background: #FFF;
	padding: 17px 20px 17px 20px;
	margin: 0;
}
.Testimonials_ListView blockquote p.comment {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: justify;
	line-height: 15px;
	background: url(../../graphics/common/content/testimonials/quote.png) no-repeat left 3px;
	padding: 0 0 0 24px;
	margin: 0 0 14px 0;
}
.Testimonials_ListView blockquote p.details {
	font: 12px Arial, Helvetica, sans-serif;
	color: #999;
	margin: 0;
	padding: 0 0 0 24px;
}
.Testimonials_ListView .admin {
	width: 620px;
	float: left;
	font-size: 0;
	line-height: 0;
}
.Testimonials_ListView .admin a {
	font-size: 11px;
	color: #333;
	line-height: normal;
	text-decoration: none;
	padding: 7px 10px 7px 10px;
	margin: 10px 6px 0 0;
	background: #CCC;
	float: left;
}
.Testimonials_ListView .admin a:hover {
	color: #FFF;
	text-decoration: none;
	background: #000;
}
.Testimonials_UserEntry {
	width: 620px;
	margin: 14px 0 0 0;
	float: left;
}
.Testimonials_UserEntry a.anchor {
	font-size: 0;
	line-height: 0;
}
.Testimonials_UserEntry p#first {
	padding: 0 0 8px 0;
}
.Testimonials_UserEntry p#last {
	padding: 8px 0 0 0;
	border: none;
}
.Testimonials_UserEntry p {
	color: #333;
	padding: 8px 0 8px 0;
    margin: 0;
	border-bottom: 1px solid #cac9c7;
	float: left;
}
.Testimonials_UserEntry span {
	padding: 4px 0 0 0;
	margin: 0;
    width: 135px;
	float: left;
}
.Testimonials_UserEntry .validation {
    width: 482px;
	color: #FF0000;
	font-size: 12px;
	text-align: left;
	float: right;
}
.Testimonials_UserEntry input {
    width: 482px;
    color: #666666;
    font-size: 12px;
}
.Testimonials_UserEntry select {
    width: 482px;
    color: #666666;
    font-size: 12px;
}
.Testimonials_UserEntry textarea {
    width: 482px;
	height: 100px;
    color: #666666;
    font: 12px Arial, Helvetica, sans-serif;
}
.Testimonials_UserEntry .control {
	width: 620px;
	padding: 15px 0 3px 0;
	float: left;
}
.Testimonials_UserEntry .control .submit {
	font-size: 14px;
	margin: 0;
	float: right;
}
.Testimonials_UserEntry .control a.submit {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.Testimonials_UserEntry .control a.submit:hover {
	color: #fc6500;
}
.Testimonials_Thanks {
	width: 620px;
	padding: 17px 0 0 0;
	margin: 5px 0 0 0;
	border-top: 1px solid #cac9c7;
	float: left;
}
.Testimonials_Thanks h2 {
	margin: 0 0 11px 0;
}
.Testimonials_Thanks .goback {
	font-size: 14px;
	margin: 0;
}
.Testimonials_Thanks .goback a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.Testimonials_Thanks .goback a:hover {
	color: #fc6500;
}
.ContactUs_Form {
    width: 620px;
}
.ContactUs_Form p#first {
	padding: 0 0 8px 0;
}
.ContactUs_Form p#last {
	padding: 8px 0 0 0;
	border: none;
}
.ContactUs_Form p {
	color: #333;
	padding: 8px 0 8px 0;
    margin: 0;
	border-bottom: 1px solid #e0e0e0;
	float: left;
}
.ContactUs_Form span {
	padding: 4px 0 0 0;
	margin: 0;
    width: 135px;
	float: left;
}
.ContactUs_Form .validation {
    width: 482px;
	color: #FF0000;
	font-size: 12px;
	text-align: left;
	float: right;
}
.ContactUs_Form input {
    width: 482px;
    color: #666666;
    font-size: 12px;
}
.ContactUs_Form select {
    width: 482px;
    color: #666666;
    font-size: 12px;
}
.ContactUs_Form textarea {
    width: 482px;
	height: 100px;
    color: #666666;
    font: 12px Arial, Helvetica, sans-serif;
}
.ContactUs_Form .control {
	width: 620px;
	padding: 15px 0 3px 0;
	float: left;
}
.ContactUs_Form .control span {
	width: 620px !important;
	text-align: right !important;
	padding: 0 !important;
	margin: 0 !important;
	float: right !important;
}
.ContactUs_Form .control .submit {
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin: 0;
	float: right;
}
.ContactUs_Form .control a.submit {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.ContactUs_Form .control a.submit:hover {
	color: #666666;
}
.ContactUs_Thanks {
	width: 620px;
	padding: 17px 0 0 0;
	margin: 5px 0 0 0;
	border-top: 1px solid #e0e0e0;
	float: left;
}
.ContactUs_Thanks h2 {
	margin: 0 0 11px 0;
}
.ContactUs_Thanks .goback {
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin: 0;
}
.ContactUs_Thanks .goback a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.ContactUs_Thanks .goback a:hover {
	color: #666666;
}
.WeddingEnquiry_Form {
    width: 620px;
}
.WeddingEnquiry_Form p#first {
	padding: 0 0 8px 0;
}
.WeddingEnquiry_Form p#last {
	padding: 8px 0 0 0;
	border: none;
}
.WeddingEnquiry_Form p {
	color: #333;
	padding: 8px 0 8px 0;
    margin: 0;
	border-bottom: 1px solid #e0e0e0;
	float: left;
}
.WeddingEnquiry_Form span {
	padding: 4px 0 0 0;
	margin: 0;
    width: 195px;
	float: left;
}
.WeddingEnquiry_Form .validation {
    width: 422px;
	color: #FF0000;
	font-size: 12px;
	text-align: left;
	float: right;
}
.WeddingEnquiry_Form input {
    width: 422px;
    color: #666666;
    font-size: 12px;
}
.WeddingEnquiry_Form select {
    width: 422px;
    color: #666666;
    font-size: 12px;
}
.WeddingEnquiry_Form textarea {
    width: 422px;
	height: 100px;
    color: #666666;
    font: 12px Arial, Helvetica, sans-serif;
}
.WeddingEnquiry_Form .control {
	width: 620px;
	padding: 15px 0 3px 0;
	float: left;
}
.WeddingEnquiry_Form .control span {
	width: 620px !important;
	text-align: right !important;
	padding: 0 !important;
	margin: 0 !important;
	float: right !important;
}
.WeddingEnquiry_Form .control .submit {
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin: 0;
	float: right;
}
.WeddingEnquiry_Form .control a.submit {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.WeddingEnquiry_Form .control a.submit:hover {
	color: #666666;
}
.WeddingEnquiry_Thanks {
	width: 620px;
	padding: 17px 0 0 0;
	margin: 5px 0 0 0;
	border-top: 1px solid #e0e0e0;
	float: left;
}
.WeddingEnquiry_Thanks h2 {
	margin: 0 0 11px 0;
}
.WeddingEnquiry_Thanks .goback {
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin: 0;
}
.WeddingEnquiry_Thanks .goback a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.WeddingEnquiry_Thanks .goback a:hover {
	color: #666666;
}

/*--------------------------------------------------------------------------
Xmod
--------------------------------------------------------------------------*/

.contactus-container-buttons {
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin: 11px 0 4px 0;
	float: left;
}
.contactus-container-buttons a,
.contactus-container-buttons a:link,
.contactus-container-buttons a:active,
.contactus-container-buttons a:visited {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.contactus-container-buttons a:hover {
	color: #666666;
}
.rfp p {
	padding-top: 8px;
	padding-left: 0px;
	padding-bottom: -4px;
	margin: 8px 0 0 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
}
.rfp span {
	width: 900px;
	padding-top: 4px;
	margin-left: 0px;
	float: left;
}
.rfp input,
.rfp dateinput {
	color: #666;
	width: 900px;
}
.rfp .radiobuttons input {
	width: auto !important;
}
.rfp select {
	color: #666;
	width: 900px;
}
.rfp textarea {
	color: #666;
	width: 900px !important;
}
.rfp .validating {
	width: 900px;
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 12px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
}

/*--------------------------------------------------------------------------
MenuItems
--------------------------------------------------------------------------*/

.LeftNavigation {
	width: 200px;
	color: #FFF;
	border-bottom: solid 1px #50545b;
}
.LeftNavigation a,
.LeftNavigation a:link,
.LeftNavigation a:active,
.LeftNavigation a:visited {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	list-style-type: none;
	background: url(../../graphics/common/content/sublevel/leftnavigation/icon.png) no-repeat left ;
	padding: 7px 0 8px 9px;
	display: block;
}
.LeftNavigation a:hover {
	color: #8c8f94;
	text-decoration: none;
}
.LeftSubNavigation {
	width: 200px;
	color: #FFF;
	border-bottom: solid 1px #50545b;
}
.LeftSubNavigation a,
.LeftSubNavigation a:link,
.LeftSubNavigation a:active,
.LeftSubNavigation a:visited {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	list-style-type: none;
	padding: 7px 0 8px 0;
	display: block;
}
.LeftSubNavigation a:hover {
	color: #8c8f94;
	text-decoration: none;
}
.LeftSubNavigation img {
	margin: 0 6px 0 0;
}
.BottomNavigation {
	font-size: 11px;
	color: #666666;
}
.BottomNavigation a,
.BottomNavigation a:link,
.BottomNavigation a:active,
.BottomNavigation a:visited {
	color: #FFF;
	text-decoration: none;
}
.BottomNavigation a:hover {
	color: #FFF;
	text-decoration: underline;
}

/*--------------------------------------------------------------------------
Footer
--------------------------------------------------------------------------*/

.footer {
	width: 100%;
	height: 58px;
	background: #191e28;
	border-top: solid 10px #d9d9d9;
	position: relative;
}
.footer .wrapper {
	width: 960px;
	margin: auto;
}
.footer .copyright {
	width: 280px;
	color: #666666;
	font-size: 11px;
	text-align: left;
	margin: 22px 0 22px 0;
}
.footer .BottomNavigationWrapper {
	width: 650px;
	text-align: left;
	margin: 22px 0 22px 0;
}
.SelectedTab {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.SelectedTab a,
.SelectedTab a:link,
.SelectedTab a:active,
.SelectedTab a:visited,
.SelectedTab a:hover {
	color: #666666;
	text-decoration: none;
}
.OtherTabs,
a.OtherTabs:link,
a.OtherTabs:active,
a.OtherTabs:visited {
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
}
a.OtherTabs:hover {
	color: #666666;
}

/*--------------------------------------------------------------------------
Login
--------------------------------------------------------------------------*/

.login {
	width: 100%;
}
